server:
  port: 9900
  servlet:
    context-path: /api/mc
spring:
  datasource:
    url: jdbc:mysql://47.97.181.40:3306/mc?useSSL=false&characterEncoding=UTF-8&serverTimezone=UTC
    username: root
    password: cp-root@2022++
    driver-class-name: com.mysql.cj.jdbc.Driver
enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/mc/log/
  level:
    com.malk.*: debug

# dingtalk
dingtalk:
  agentId: 2691784047
  appKey: dinghbynhnd2dbgypmsa
  appSecret: Kl5Xw8x0TlEIlvcJuUkYZD18UTTShJmfdKrAIpY8oX-Q_tazyUKA28nQh7dG5-mq
  corpId: dingcc1b1ffad0d5ca1d
  aesKey:
  token:
# teambition
teambition:
  AppID: 65956b5dd0ac095d62d0e592
  AppSecret: gjQUoqKa1PHjTiyQFFuachfqKPyNeacA
  TenantId: 6034c885e71842e1e5bb5218
  OperatorId: 616fb6f78ad4104a10515809    # 公共账号, 需要有操作权限 [牧语]
# aliwork
aliwork:
  appType: APP_HZ5V1PF2YGBIUCIYOSI5
  systemToken: DIC66I91HJ3MWKL3FAQ5UD46GIR129PR66KXLA